<?xml version="1.0" encoding="utf-8"?>
<ProjectSchemaDefinitions xmlns="http://schemas.microsoft.com/build/2009/properties" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:sys="clr-namespace:System;assembly=mscorlib">
  <ItemType
    Name="GOR"
    DisplayName="GGE Resource File" />
  <FileExtension
    Name="*.gor"
    ContentType="GOR" />
  <FileExtension
    Name="*.wgt"
    ContentType="GOR" />
  <FileExtension
    Name="*.tileset"
    ContentType="GOR" />
  <FileExtension
    Name="*.map"
    ContentType="GOR" />
  <ContentType
    Name="GOR"
    DisplayName="GGE Resource File"
    ItemType="GOR" />
</ProjectSchemaDefinitions>
